[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: version 0.15 of autoupgrade script

On 26 Jan 1998, Guy Maor wrote:

> Remco Blaakmeer <remco@Cal011205.student.utwente.nl> writes:
> > Why is the --force-overwrite necessary? What files are overwritten? In
> > what "old" and "new" packages are they? Ik think this ought to be fixed
> > before hamm is released, if at all possible, so that the --force-overwrite
> > is not needed in the script.
> A version of dpkg without --force-overwrite will be released to hamm
> right before release.  The switch was turned on simply to make the
> overwrite problems much more visible.

I am aware of that, but that is not what I asked. I wanted to know which
packages in hamm have overlaps with packages in either bo or rex that
cause the --force-overwrite switch to be needed. I think those are the
first packages that need to be fixed regarding overlaps between hamm
packages and older (bo, rex, buzz) packages.

BTW, are there somewhere rex and/or buzz archives online? I believe there
used to be a full rex tree at debian.crosslink.net when hamm was already a
few months old, but it seems to have disappeared.


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: